opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Static Public Member Functions | List of all members
cv::RTTIImpl< _ClsName > Struct Template Reference

`#include <operations.hpp>`

## Static Public Member Functions
static void * | clone (const void *ptr)
static int | isInstance (const void *ptr)
static void * | read (CvFileStorage *fs, CvFileNode *n)
static void | release (void **dbptr)
static void | write (CvFileStorage *_fs, const char *name, const void *ptr, CvAttrList)

## Member Function Documentation

template<typename _ClsName >

static void* cv::RTTIImpl< _ClsName >::clone | ( | const void * | ptr | ) |
| inline static

template<typename _ClsName >

static int cv::RTTIImpl< _ClsName >::isInstance | ( | const void * | ptr | ) |
| inline static

template<typename _ClsName >

static void* cv::RTTIImpl< _ClsName >::read | ( | CvFileStorage * | fs,
|  | CvFileNode * | n
| ) |  |
| inline static

template<typename _ClsName >

static void cv::RTTIImpl< _ClsName >::release | ( | void ** | dbptr | ) |
| inline static

template<typename _ClsName >

static void cv::RTTIImpl< _ClsName >::write | ( | CvFileStorage * | _fs,
|  | const char * | name,
|  | const void * | ptr,
|  | CvAttrList |
| ) |  |
| inline static

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp